[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.OnHeaderClick

Event handler when a column or row header is clicked

## Declaration

Source position: grids.pas line 1223

`public property TCustomDrawGrid.OnHeaderClick: THdrEvent read FOnHeaderClick write FOnHeaderClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.